templateWebApp/__history/
templateWebApp/config/__history/
templateWebApp/Win32/
templateXDataServer/__history/
templateXDataServer/bin/logs/
templateXDataServer/bin/static/
templateXDataServer/Win32/

*.res
*.identcache
*.local
*.zip
*.exe

templateXDataServer/source/__history/
